.main-box{width: 1200px;margin: auto;position: relative;}
.return{position: absolute;right:32px;top:56px;font-size: 16px; color: #aa1118; text-align: center; border:1px dashed #a40000;width:190px;height:40px;line-height:40px;}
.return:hover{color:#aa1118;border:1px solid #aa1118}
.ztlogo{padding-top:15px}
 body{background: url(bg.png) center top no-repeat;}
 .container1{width: 1276px; padding:24px 60px;box-sizing: border-box; margin: auto;background: #fff;border-radius: 30px 30px 0 0;margin-top: 420px;position: relative}
 .t1{text-align: center;margin: 30px auto;}
 .video-part .l{width: 560px;height:310px;float: left;}
 .video-part .r{width: 560px;float: right;;height:310px;overflow:hidden}
 .c-line span{display: inline-block;height:6px}
 .c-line span.s1{width: 144px;background:#0099d9}
 .c-line span.s2{width: 410px;background:#f8f8f8}
 .c-tit{height:34px;line-height: 34px;font-size: 20px;font-weight: bold;margin:14px 0}
 .c-tit2{font-weight: bold;font-size: 20px;color:#000;padding-right:60px;padding-left: 40px;position: relative;line-height: 1.2;}
 .c-tit2 img{position: absolute;left:-5px}  
 .c-tit2 a{position: absolute;top:-6px;right:0;}
 .c-tit img{margin-right: 10px;}
 .c-tit img,.c-tit a{vertical-align: middle;}
 .c-tit a{white-space: nowrap;display: block; margin-top: 4px; color:#ed656c;display: block;background: #fff2f3;font-size: 14px;font-weight: normal;height:22px; line-height: 22px;text-align: center; width: 56px;border-radius: 20px;}
 .video-part ul li{margin-bottom: 12px; overflow: hidden; white-space: nowrap; text-overflow: ellipsis; height:52px;line-height: 52px;font-size: 16px;color: #333333;background: #fff8f8;}
 .video-part ul li a{position: relative;display: block;padding:0 120px 0 20px;}
 .video-part ul li span{display: block;font-size: 14px;color: #b8a19c; width:66px;height:40px;position: absolute;right:14px;top:4px;white-space: normal;line-height: 1.2;text-align: center;}
 .video-part ul li span strong{display: block;font-size: 24px;color:#b8a19c;position: relative;left:4px}
 .list-part{margin-top: 42px;}
 .list-part .l{width: 560px;float: left;} 
 .list-part .r{width: 560px;float: right;} 
 .list-part .r ul li{overflow: hidden; background: linear-gradient(to right, #fff1f2, #fff); color:#000000;font-size: 16px;border-left: 6px solid #ffaeb4; float:left;margin-right: 18px; margin-bottom:10px; height:48px;line-height: 48px;}
 .list-part .r ul li:nth-child(2n){margin-right: 0;} 
 .list-part .r ul li a{padding-left:16px;display: block;}
 .list-part .l ul li{color:#333333;font-size: 16px;margin:6px 0;height:40px;line-height: 40px; overflow: hidden; white-space: nowrap; text-overflow: ellipsis;}
 .list-part .l ul li span{margin:0 18px 0 14px}
 .list-part .l ul li img{vertical-align: middle;}
 
 .one-job{width: 352px; float:left; margin-right:48px;}
 .one-job:nth-child(3n){margin-right: 0;}
 .dtlist{margin-bottom:30px}
 .dtlist li{width: 50%;float: left;}
 .more-part {text-align: right!important;margin:0!important} 
 .more-part a{display: inline!important}
 .dtlist li,.one-job ul li{color:#333333;font-size: 16px;margin:6px 0;height:40px;line-height: 40px; overflow: hidden; white-space: nowrap; text-overflow: ellipsis;}
 .dtlist li span,.one-job ul li span{margin:0 18px 0 14px}
 .dtlist li img,.one-job ul li img{vertical-align: middle;}
 .t3{position: relative;text-align: center;margin:20px 0 10px;}
 .t3 a{position: absolute;right:0;top:10px; display: block; margin-top: 4px; color:#ed656c;display: block;background: #fff2f3;padding:4px 6px;font-size: 14px;font-weight: normal;height:22px; line-height: 22px;text-align: center; width: 46px;border-radius: 20px;}
 .nfw-cms-video{height:100%!important}
 
.lead{text-align: center;font-size: 0;position: absolute;top:-100px;left: 0;right:0;margin:auto}
.lead li{cursor: pointer; width: 220px;height:76px;line-height: 76px;font-size: 20px;color: #000000;display: inline-block;margin:0 8px;background: #fff;}
.lead li a{display: block;}
.lead li:hover,.lead li.on {background: #a40000;}
.lead li:hover a,.lead li.on a{color:#fff}
.lead li:hover span,.lead li.on span{color:#fff}
.lead li span{margin-right: 10px;color:transparent}
 

.in-main .l{width:372px;background:#f9f9f9;height:780px;}
.leftmenu{ overflow: auto;height:700px}
.leftmenu .c{ display: none;}
.leftmenu h4{background:#105b9e; height:60px; line-height: 60px; font-size:18px; color:#fff;  overflow: hidden; margin: 0;text-align:center; }
.leftmenu h4 em{color:#105b9e;font-size:14px;margin-left:15px;}
.leftmenu li{ margin-top:1px; position: relative; }
.leftmenu li>a { overflow: hidden;border-left:6px solid transparent;height:70px; line-height: 70px;padding-left:14px;color:#787878;font-size:16px;display: block;}
.leftmenu li>a span{width:4px;height:4px;background: #373737;display: inline-block;margin-right: 20px;}
.leftmenu li dd{color:#000000;font-size: 18px;padding:12px 0 6px 60px;}
.leftmenu li:hover>a,.leftmenu li.on>a{background:#fff;border-color: #ff9000;}
.leftmenu li:hover>a,.leftmenu li.on>a{color:#ff9047;}
.array{padding:14px 0 0 0;}
.leftmenu li dd a:hover,.leftmenu li dd.on {color: #ff9047;}
 
.in-main .r{width:745px;min-height:560px;}
.in-main .r h3{font-size: 18px;color: #010101;font-weight: bold;margin-bottom: 20px}
.in-common-list li{color:#333333;font-size: 16px;margin:6px 0;height:40px;line-height: 40px; overflow: hidden; white-space: nowrap; text-overflow: ellipsis;}
.in-common-list li span{margin:0 18px 0 14px}
.in-common-list li img{vertical-align: middle;}
 
.video-part ul li span,.list-part .r ul li span,.dtlist li span, .one-job ul li span,.in-common-list li span{display:none}
.video-part ul li a{padding:0 20px;}
.list-part .l ul li img,.dtlist li img, .one-job ul li img,.in-common-list li img{margin-right: 10px}

.lt{margin:0; background: url(listbg.png) left no-repeat; width:363px;height:56px;line-height: 50px; padding-left: 15px; box-sizing: border-box;position: relative;left:-6px; font-size: 18px;font-weight: bold;color: #ffeaa9;}

.video-part .con{width:100%;font-size: 16px;line-height:2;color:#000;height:244px;overflow: auto;padding-right: 15px;text-align: justify;}
.video-part .con p{text-indent: 32px;text-align: justify;}



@media screen and (max-width: 1199px){

}
@media screen and (max-width: 1001px){

}

@media screen and (max-width: 767px){

}




	video::-webkit-media-text-track-container{transform: translateY(-10px) !important;}
	.qa-sdk-wrapper {
	  position: fixed;
	  width: 400px;
	  right: -600px;
	  max-height: 530px;
	  overflow: hidden;
	  border-radius: 4px;
	  box-shadow: 0px 0px 8px 0px rgba(0, 0, 0, 0.1);
	  transition: all 0.5s ease-in-out;
	  background: #fff;
	}

	.qa-sdk-close-btn {
	  display: inline-block;
	  width: 18px;
	  height: 18px;
	  cursor: pointer;
	  position: absolute;
	  top: 16px;
	  right: 16px;
	}

	.qa-sdk-close-btn:hover {
	  border-radius: 50%;
	  background-color: #d5d9df;
	}

	#qa-sdk-iframe {
	  width: 400px;
	}
    .ai-assist-highlight {
      background: yellow;
    }

	.jc span{position:absolute;left:0;top:0;right:0;bottom:0}
	.jc span img{width:100%;height:100%;opacity:0}

	@media only screen and (max-width: 1199px) {
	  .smBox{font-size:14px;}
	}

	@media (min-width: 1024px) and (max-width: 1366px) {
	  .qa-sdk-wrapper{
	    width: 356px;
	  }
	  #qa-sdk-iframe {
	    width: 356px;
	  }
	}

    @media print {
      #ai-assist-root-bangs,
      #ai-assist-root-bilibili,
      #ai-assist-root-new {
        display: none !important;
      }
    }